Subject: bug#38023: Update win32 faq: emacs works on windows 10

From: Tomas Nordin <[email-masked]>
Date: Sat, 16 Nov 2019 11:20:56 +0100

Eli Zaretskii <[email-masked]> writes:

> How about this:
>
>   Emacs @value{EMACSVER} is known to run on all versions of Windows 9X
>   from Windows 98 onward, and all versions of the NT family starting
>   from NT 4.0; this includes all the modern versions from Windows XP
>   and on.

A bit late jump-in from my side but, to me this text first imply that
all versions of 9X is supported but in the same breath say it runs from
98 onward. But was there any more 9X after 98? Isn't it more like that
98 is supported and then all versions of NT...

--
Tomas